Bug 213940 - X display server crashes with kernel-xen: vm86 not running vbios correctly
X display server crashes with kernel-xen: vm86 not running vbios correctly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
:
Depends On: 213151
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 16:01 EST by Stephen Tweedie
Modified: 2009-12-14 15:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:38:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Red Hat Bugzilla 2007-07-24 21:35:02 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:38:16 EST
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.